[Format]
Type=PortableApps.comFormat
Version=0.91
[Details]
Name=Opera Portable
AppID=OperaPortable
Publisher=Opera Developer & PortableAppZ.blogspot.com
Homepage=http://portableappz.blogspot.com/search?q=Opera
Category=Utilities
Description=Fast and free Web browser
Language=Multilingual_Online
[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true
[Version]
PackageVersion=0.0.0.0
DisplayVersion=12.00.1116
[Control]
Icons=1
Start=OperaPortable.exe
